FreeBSD Ports : FreeRADIUS < 1.0.1

Medium Nessus Plugin ID 15500


The remote device is missing a vendor-supplied security patch


The remote host has the following package installed :
0.8.0 <= freeradius < 1.0.1

The remote version of this software is vulnerable to a flaw which may allow an attacker to disable this service remotely.


Update the package on the remote host

Plugin Details

Severity: Medium

ID: 15500

File Name: freebsd_freeradius_101.nasl

Version: $Revision: 1.5 $

Published: 2004/10/18

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

Required KB Items: Host/FreeBSD/pkg_info